<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections></configSections>
  <connectionStrings>
    <add name="DueFatturaElettronica.Properties.Settings.DD_NOFATConnectionString" connectionString="Data Source=saturno\simone;Initial Catalog=DD_D19_FERRAMENTA;Integrated Security=True" providerName="System.Data.SqlClient" />
    <add name="DueFatturaElettronica.Properties.Settings.DD_TIESSEConnectionString" connectionString="Data Source=saturno\simone;Initial Catalog=DD_D19_FERRAMENTA;Persist Security Info=True;User ID=sa;Password=2BitAssistenza" providerName="System.Data.SqlClient" />
    <add name="DueFatturaElettronica.Properties.Settings.DD_TIESSEConnectionString1" connectionString="Data Source=saturno\simone;Initial Catalog=DD_D19_FERRAMENTA;Integrated Security=True" providerName="System.Data.SqlClient" />
    <add name="DueFatturaElettronica.Properties.Settings.DD_TIESSEConnectionString2" connectionString="Data Source=saturno\simone;Initial Catalog=DD_D19_FERRAMENTA;Persist Security Info=True;User ID=sa;Password=2BitAssistenza" providerName="System.Data.SqlClient" />
    <add name="DueFatturaElettronica.Properties.Settings.DD_E20_HOLIDAYConnectionString" connectionString="Data Source=saturno\duebit;Initial Catalog=DD_MODEL2BIT;User ID=sa" providerName="System.Data.SqlClient" />
    <add name="DueFatturaElettronica.Properties.Settings.DD_MODEL2BITConnectionString" connectionString="Data Source=saturno\duebit;Initial Catalog=DD_MODEL2BIT;User ID=sa;Connect Timeout=30;Encrypt=False;TrustServerCertificate=False" providerName="System.Data.SqlClient" />
    <add name="DueFatturaElettronica.Properties.Settings.DD_MODEL2BIT_20ConnectionString" connectionString="Data Source=saturno\duebit;Initial Catalog=DD_MODEL2BIT_20;User ID=sa;Connect Timeout=30;Encrypt=False;TrustServerCertificate=False" providerName="System.Data.SqlClient" />
  </connectionStrings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Net.Http.Extensions" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.2.29.0" newVersion="2.2.29.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Net.Http.Primitives" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.2.29.0" newVersion="4.2.29.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="FluentValidation" publicKeyToken="7de548da2fbae0f0" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.0" newVersion="9.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-13.0.0.0" newVersion="13.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Security.Cryptography.Pkcs" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="BouncyCastle.Crypto" publicKeyToken="0e99375e54769942" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.9.0.0" newVersion="1.9.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
  </startup>
</configuration>